Overview

Many people are still running software which they may not realise is out of date and therefore unsupported by the original manufacturer. Unfortunately, if it's unsupported by the original manufacturer then Conetix is unable to provide technical assistance for the product. This is because security patches and bug fixes to correct potential issues with the software we run, may not maintain backwards compatibility with older systems.

Examples of unsupported software packages are:

  • Microsoft Windows Vista and lower (including Windows XP)
  • Microsoft Outlook 2007 and lower
  • Internet Explorer 10 and lower (including 8 and 9)
  • Outlook Express
  • Joomla versions lower than 3.6
  • Drupal 6 and lower
  • WordPress lower than the current release
  • PHP versions 5.5 and lower

 

References

Joomla!: https://docs.joomla.org/Joomla!_CMS_versions

WordPress: https://wordpress.org/about/security/

Drupal: https://www.drupal.org/core/release-cycle-overview

Microsoft Windows: https://support.microsoft.com/en-au/help/13853/windows-lifecycle-fact-sheet

Internet Explorer: https://www.microsoft.com/en-au/WindowsForBusiness/End-of-IE-support

PHP: http://php.net/supported-versions.php

 

Was this article helpful?

Related Articles